	{if isset($arrayList)}
		$('contentList').innerHTML = '{foreach from=$arrayList key=id item=element}	<a href="#"  onclick="document.getElementById(\'contentList\').style.display=\'none\'; document.getElementById(\'idContent\').value=\'{$id}\'; document.getElementById(\'contentName\').innerHTML=\'{$element.title}\';">{$element.title}</a><br />{/foreach}';
	{/if}
	{if $url}
			$('url').value = '{$url}';
			$('content').style.display='none';
	{else}
			$('url').value = '';
			$('content').style.display='';
	{/if}
	